/*	lower css
============================== */

/*	header
============================== */

@media all and (min-width: 768px) {
header#title {
  background-position: center top;
  background-image: url(../img/bg_header.jpg);
  background-repeat: repeat-x;
}
header#title div a {
	width:980px; height: 210px; margin: 0 auto; display: block; text-indent: -9999px;
  background-position: center top;
  background-image: url(../img/title.jpg);
  background-repeat: no-repeat;
}
}
@media all and (max-width: 767px) {
header#title div a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-indent: -9999px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% !important;
	background-image: url(../img/sp_title.jpg);
    position: relative;
    height: 0;
    padding-top: 24.632653%;
  }
}

#contents {background-image: url(../img/bg_contents.jpg); background-repeat: repeat-x; padding-top: 24px; box-shadow: 0px 2px 4px rgba(0,0,0,0.1) inset;}
@media all and (max-width: 767px) {
	#contents { padding-bottom: 20px;}
}
/*	low h1
============================== */
h1 {
}
@media all and (min-width: 768px) {
  h1 {
    width: 362px;
    height: 77px;
    margin: 0 auto;
    position: relative; text-indent: -9999px; background-repeat: no-repeat;
  }
body.intro h1 {
    background-image: url(../img/intro/h1.png);
  }
body.story h1 {
    background-image: url(../img/story/h1.png);
  }
body.news h1 {
    background-image: url(../img/news/h1.png);
  }
body.chart h1 {
    background-image: url(../img/chart/h1.png);
  }
body.caststaff h1 {
    background-image: url(../img/caststaff/h1.png);
  }
body.original h1 {
    background-image: url(../img/original/h1.png);
  }
body.bbs h1 {
    background-image: url(../img/message/h1.png);
  }
body.report h1 {
    background-image: url(../img/report/h1.png);
  }
body.comment h1 {
    background-image: url(../img/comment/h1.png);
  }
body.interview h1 {
    background-image: url(../img/interview/h1.png);
  }
body.gallery h1 {
    background-image: url(../img/gallery/h1.png);
  }
body.quiz h1 {
    background-image: url(../img/quiz/h1.png);
  }
}
@media all and (max-width: 767px) {
  h1 {
    display: block;
    /* background-color: #fff; */
    white-space: nowrap;
    overflow: hidden;
    text-indent:-9999px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 255px 52px;
    position: relative;
	  width: 255px; height:65px; margin: 0 auto;
  }
body.intro h1 {
    background-image: url(../img/intro/sp_h1.png);
  }
body.story h1 {
    background-image: url(../img/story/sp_h1.png);
  }
body.news h1 {
    background-image: url(../img/news/sp_h1.png);
  }
body.chart h1 {
    background-image: url(../img/chart/sp_h1.png);
  }
body.caststaff h1 {
    background-image: url(../img/caststaff/sp_h1.png);
  }
body.original h1 {
    background-image: url(../img/original/sp_h1.png);
  }
body.bbs h1 {
    background-image: url(../img/message/sp_h1.png);
  }
body.report h1 {
    background-image: url(../img/report/sp_h1.png);
  }
body.comment h1 {
    background-image: url(../img/comment/sp_h1.png);
  }
body.interview h1 {
    background-image: url(../img/interview/sp_h1.png);
  }
body.gallery h1 {
    background-image: url(../img/gallery/sp_h1.png);
  }
body.quiz h1 {
    background-image: url(../img/quiz/sp_h1.png);
  }
}
/*	wrap
============================== */
.low div.wrap {
  position: relative;
  z-index: 4;
}
@media all and (min-width: 768px) {
  .low div.wrap {
    background-color: #fff;
    border-radius: 30px 30px!important;
    padding: 20px 20px 50px;
    box-sizing: border-box;
	margin-bottom: 40px;
  }
  .chart div.wrap {
    padding: 20px 20px 50px;
  }
}
@media all and (max-width: 767px) {
  .low div.wrap {
	 background-color: #fff;
    border-radius: 30px 30px!important;
    padding: 2.4%  2.4% 6%;
	margin: 2.4%;
  }
}
/*	h2
============================== */
.low h2 {
  font-size: 1.5em; line-height: 1.5em; 
  text-align: center;
color: #139dbe;
	padding-bottom: 15px;
}

/*	txtArea
============================== */
section.txtArea { padding: 10px 10px;}
section.txtArea .txt {background-image: url(../img/bg_line.png); line-height: 2.5em; padding: 0 10px 1em; margin-bottom: 30px;}
